@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:300,300i,400,400i,600,600i,700,700i");

body {
	font-family: "Open Sans", sans-serif;
	color: #191919;
	background: #ffffff;
	font-size: 1rem;
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #00662b;
}

a:hover,
a:focus {
	color: #00662b;
	text-decoration: underline;
}

#content a {
	font-weight: normal;
	font-style: italic;
}

b,
strong {
	font-weight: 700;
}

@media (min-width: 992px) {
	.row {
		max-width: 1440px;
		width: 100%;
	}
}

a:focus {
	outline: 3px solid #ff0000 !important;
}

button:focus {
	outline: 3px solid #ff0000 !important;
}

form:focus {
	outline: 3px solid #ff0000 !important;
}

#search_input1:focus,
#search_submit1:focus {
	outline: 3px solid #ff0000 !important;
}

#overflow {
	overflow: hidden;
}

@media (max-width: 1300px) {
	#content_buttons_div {
		display: none !important;
	}
}

/* ----------------------------------------------- logo ----------------------------------------------- */

#logo {
	display: inline-block;
	margin: 10px 0;
}

#logo img {
	display: block;
}

.is-sticky #logo img {
	max-width: 250px;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 260px;
		width: 100%;
	}
}

/* ------------------------------------------- contrast ------------------------------------------- */

#contrast_style {
	line-height: 0;
}

#contrast_style button {
	padding: 0;
	border: none;
	background: transparent;
	display: inline-block;
}

#contrast_style button + button {
	margin-left: 4px;
}

/* ------------------------------------------- styler ------------------------------------------- */

@media (min-width: 992px) {
	#style {
		margin: 0 25px 0 50px;
	}

	#style button {
		border: none;
		color: #fff;
		display: inline-block;
		width: 32px;
		height: 32px;
		border-radius: 50%;
		font-weight: 400;
		text-align: center;
		background-color: #00662b;
		position: relative;
		line-height: 1;
		font-size: 16px;
	}

	#style button + button {
		margin-left: 8px;
	}

	#style button:hover {
		color: #191919;
		background: #90c52f;
	}

	.is-sticky #style {
		margin: 20px 0px;
	}
}

/* ------------------------------------------- suche ------------------------------------------- */

form[id^="search"] {
	height: 30px;
	background: rgba(201, 201, 201, 0.2);
	display: inline-block;
	position: relative;
	border-radius: 30px;
	margin-top: 15px;
}

.is-sticky form[id^="search"] {
	background: #fff;
}

@media (min-width: 768px) {
	form[id^="search"] {
		margin-top: 6px;
	}
}

@media (max-width: 991px) {
	form[id^="search"] {
		margin: 10px 15px 20px 15px;
	}
}

@media (min-width: 992px) {
	form[id^="search"] {
		max-width: 240px;
		margin-top: 0;
		width: 100%;
	}
}

form [id^="search_input"] {
	color: #191919;
	font-size: 16px;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 38px;
	padding-left: 14px;
	padding-right: 47px;
	height: 30px;
	width: 100%;
	border-radius: 30px;
}

form [id^="search_submit"] {
	width: 40px;
	height: 40px;
	border: 5px solid #00662b;
	background: #00662b url("../img/icon-suche.png") center no-repeat;
	background-size: 14px 14px;
	padding: 0;
	border-radius: 50%;
	cursor: pointer;
	position: absolute;
	top: -5px;
	right: -5px;
	font-size: 0;
	-webkit-transition: transform 150ms linear;
	-moz-transition: transform 150ms linear;
	-ms-transition: transform 150ms linear;
	-o-transition: transform 150ms linear;
	transition: transform 150ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

@media (min-width: 992px) {
	form [id^="search_submit"] {
		border-color: #f9f9f7;
	}
}

[id^="search_input"]::-ms-input-placeholder {
	color: #191919 !important;
}

[id^="search_input"]::-webkit-input-placeholder {
	color: #191919 !important;
}

[id^="search_input"]::-moz-placeholder {
	opacity: 1;
}

/* ------------------------------------------- navigation ------------------------------------------- */

header {
	position: relative;
	padding-top: 15px;
}

header::before,
footer::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: repeating-linear-gradient(90deg, #00662b 5%, #00662b 5%, #90c52f 5%, #90c52f 10%, #00662b 10%, #00662b 15%, #90c52f 15%, #90c52f 15%, #00662b 15%, #00662b 20%, #90c52f 20%, #90c52f 25%, #00662b 25%);
	z-index: 100;
	pointer-events: none;
}

nav::before {
	width: 100%;
}

.navbg {
	background-color: #fff;
	width: 100% !important;
}

.is-sticky .navbg {
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	.dropdown-toggle-button-wrapper,
	.dropdown-toggle-button-wrapper2 {
		top: 3px !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButtonInner2,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #00662b;
		color: #fff;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButtonInner2 {
		top: 24px;
	}

	#burgerButton:after {
		top: 32px;
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #fff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-toggle::before {
		content: "";
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 0;
		z-index: -1;
		display: block;
		background-color: rgba(0, 0, 0, 0.5);
		-webkit-transition:
			width 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			width 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			width 300ms linear,
			opacity 300ms linear;
		-o-transition:
			width 300ms linear,
			opacity 300ms linear;
		transition:
			width 300ms linear,
			opacity 300ms linear;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#sticky-wrapper {
		height: 100% !important;
		width: 100% !important;
	}

	.navbar,
	.navbar > div#myNavbar,
	.navbar > div#myNavbar > ul,
	.navbar > div#myNavbar > ul > li {
		height: 100% !important;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
	}

	nav.horizontally .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav > li,
	nav.horizontally .navbar-nav > li > .dropdown-menu > li {
		position: relative;
	}

	.navbar-default .navbar-nav li[class*="toplevel"] > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	.navbar-default .open > .dropdown-menu,
	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"]:hover > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:focus-within > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"]:focus-within > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
	}

	.navbar-default .nav .open > .dropdown-menu {
		pointer-events: none !important;
		opacity: 0 !important;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #191919;
	font-weight: 700;
	text-align: left;
	padding: 10px 15px;
	position: relative;
	font-size: clamp(1rem, 2vw, 1.375rem);
	line-height: 1.2;
	text-decoration: none;
	hyphens: auto;
}

.navbar-default .navbar-nav > li > a::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 0;
	background: #00662b;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

@media (max-width: 991px) {
	nav.horizontally .navbar-nav > li > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 15px 10px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		display: block;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #00662b;
	background-color: transparent;
}

.navbar-nav > li:focus-within > a {
	color: #00662b;
	background-color: transparent;
}

.navbar-nav > li:hover > a::after,
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after,
.navbar-nav > li.open > a::after,
.navbar-nav > li.open > a:hover::after,
.navbar-nav > li.open > a:focus::after,
.navbar-nav > li[class$="_over"] > a::after,
.navbar-nav > li[class$="_over"] > a:hover::after,
.navbar-nav > li[class$="_over"] > a:focus::after {
	height: 5px;
}

.navbar-nav > li:focus-within > a::after {
	height: 5px;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	padding: 10px 0;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		margin: 10px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		margin-top: 10px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		margin: -10px 0 0 10px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		height: 10px;
		left: 0;
		right: 0;
		top: -10px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > a.dropdown-toggle2 {
		padding-right: 25px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > a.dropdown-toggle2::after {
		content: "";
		position: absolute;
		display: block;
		right: 10px;
		top: 50%;
		margin-top: -4px;
		width: 8px;
		height: 8px;
		border-radius: 1px;
		border-right: 2px solid rgba(0, 0, 0, 0.8);
		border-bottom: 2px solid rgba(0, 0, 0, 0.8);
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transition: border 300ms linear;
		-moz-transition: border 300ms linear;
		-ms-transition: border 300ms linear;
		-o-transition: border 300ms linear;
		transition: border 300ms linear;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li:hover > a.dropdown-toggle2::after,
	.navbar-default .navbar-nav > li > .dropdown-menu > li:focus > a.dropdown-toggle2::after {
		border-color: #ffffff;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	background-color: transparent;
	color: #191919;
	font-weight: 400;
	text-align: left;
	padding: 8px 30px;
	position: relative;
	font-size: clamp(0.9375rem, 2vw, 1.125rem);
	line-height: 1.2;
	text-decoration: none;
	hyphens: auto;
}

@media (max-width: 991px) {
	nav.horizontally .navbar-nav > li > .dropdown-menu > li > a.dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	color: #fff;
	background-color: #00662b;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
	color: #fff;
	background-color: #00662b;
}

/* ----------------------------------------------- infoText ----------------------------------------------- */

.infoText {
	color: #fff;
	font-size: 1.25rem;
	padding: 30px 0;
}

.infoText a {
	color: #fff;
}

/* ----------------------------------------------- infobar ----------------------------------------------- */

#infobar {
	background: rgba(255, 255, 255, 0.8);
	padding-top: 8px;
	padding-bottom: 8px;
}

@media (min-width: 992px) {
	#infobar {
		position: absolute;
		width: 100%;
		z-index: 20;
		top: 0;
	}

	nav,
	#infobar {
		width: 100%;
	}
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
	overflow: hidden;
	max-height: 300px;
	margin: 0 auto;
	position: relative;
	width: 100%;
}

#headerpic {
	position: relative;
	background-color: #ffffff;
}

#headerpic a.nivo-nextNav,
#headerpic a.nivo-prevNav {
	color: #00662b !important;
	opacity: 1 !important;
}

.nivo-directionNav a {
	top: 15% !important;
}

@media (min-width: 992px) {
	#slider {
		max-height: 500px;
	}

	body.index #slider {
		max-height: 740px;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	#headerpic .theme-nivo .nivo-controlNav,
	#headerpic .theme-default .nivo-controlNav {
		bottom: 40px !important;
	}
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background: url(../img/banner-bogen.png) bottom -1px center / 100% auto no-repeat;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
	text-align: left;
	min-height: 200px;
	padding-top: 0px;
	padding-bottom: 60px;
	font-size: 1rem;
}

.index main {
	padding-bottom: 0;
}

#content {
	padding-top: 30px;
	font-size: 1rem;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
	color: #00662b;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Open Sans", sans-serif;
}

h1 em,
.h1 em,
h1 i,
.h1 i,
h2 em,
.h2 em,
h2 i,
.h2 i {
	font-style: normal;
	color: #00662b;
	text-transform: none;
	font-size: 40%;
}

h1,
.h1,
.legacy_h1 {
	font-size: 1.8rem;
	margin-bottom: 5px;
	position: relative;
}

@media (min-width: 992px) {
	h1,
	.h1,
	.legacy_h1 {
		font-size: 3.125rem;
	}
}

h2,
.h2,
.legacy_h2 {
	font-size: 1.7rem;
}

@media (min-width: 992px) {
	h2,
	.h2,
	.legacy_h2 {
		font-size: 2.2rem;
	}
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.6rem;
}

@media (min-width: 992px) {
	h3,
	.h3,
	.legacy_h3 {
		font-size: 2rem;
	}
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
	font-size: 1.5rem;
}

@media (min-width: 992px) {
	h4,
	.h4,
	.h4link a:link,
	.h4link a:hover,
	.h4link a:focus,
	.h4link a:visited,
	.legacy_h4 {
		font-size: 1.7rem;
	}
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4rem;
}

@media (min-width: 992px) {
	h5,
	.h5,
	.legacy_h5 {
		font-size: 1.5rem;
	}
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.3rem;
}

#newslinks,
#newsmandate {
	border: 1px solid #2d2d2d;
}

/* ----------------------------------------------- @19ev events -------------------------------------------- */

#ev19 {
	position: relative;
	padding-top: 90px;
	padding-bottom: 60px;
	margin-top: 50px;
}

@media (max-width: 767px) {
	#ev19 {
		padding-top: 40px;
		padding-bottom: 130px;
	}
}

#ev19 > .row::before {
	content: "";
	position: absolute;
	left: 0;
	top: -92px;
	width: 470px;
	height: 470px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
}

@media (max-width: 1199px) {
	#ev19 > .row::before {
		width: 370px;
		height: 370px;
	}
}

@media (max-width: 767px) {
	#ev19 > .row::before {
		bottom: -92px;
		top: unset;
	}
}

#ev19 .ev19Box {
	position: relative;
}

#eventsHeadline {
	position: relative;
	font-size: clamp(1.25rem, 2vw, 1.75rem);
	color: #191919;
	font-weight: 700;
	line-height: 0.8;
	margin: 0 0 10px 0;
}

#EventsDekoHeadline {
	position: relative;
	color: #00662b;
	font-weight: 700;
	line-height: 0.8;
	font-size: clamp(1.75rem, 4vw, 3.75rem);
	margin: 0 0 20px 0;
	z-index: -1;
}

#eventsBox {
	padding: 80px 70px 25px 100px;
	background-color: #fff;
	margin-top: -5px;
	border-top: 4px solid #8fc42f;
	box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
	#eventsBox {
		padding: 30px 30px 35px 30px;
		margin-top: -2px;
	}
}

#eventsKalender #clr-events-hide,
#eventsKalender .tab_link_mehr {
	display: none;
	height: 0;
}

#eventsKalender .eventclndr-tab {
	margin-bottom: 0;
	margin-top: 16px;
}

@media (max-width: 767px) {
	#eventsKalender .eventclndr-tab {
		margin-top: 0;
		margin-bottom: 15px;
	}
}

#eventsList {
	position: relative;
	color: #191919;
	font-size: clamp(1rem, 2vw, 1.125rem);
}

#eventsList .tab_spacer {
	height: 0;
	display: none;
}

#eventsList .tab_link_entries {
	display: grid;
	gap: clamp(20px, 2vw, 30px);
}

#eventsList .tab_link_title a {
	color: #00662b;
	font-weight: 700;
}

#eventsList .tab_link_mandat a {
	color: #191919;
}

#eventsList .tab_link_mehr {
	font-size: 0;
	position: relative;
	text-align: left !important;
}

#eventsList .tab_link_mehr a {
	text-decoration: none;
	display: inline-block;
	font-size: 0.9375rem;
	color: #191919;
	font-weight: 600;
	padding: 10px 50px 10px 15px;
	background: #90c52f;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 30px;
	position: relative;
   margin-top: 15px;
}

#eventsList .tab_link_mehr a:hover,
#eventsList .tab_link_mehr a:focus {
	color: #fff;
	background: #00662b;
}

#eventsList .tab_link_mehr a::after {
	content: "\2192";
	display: block;
	position: absolute;
	top: 50%;
   transform: translateY(-50%);
	right: 4px;
	width: 34px;
	border-radius: 50%;
	height: 34px;
	background: #739e26;
	margin: 0 auto;
	text-align: center;
	line-height: 30px;
}

#eventsList .tab_link_mehr a:hover::after {
	background: #005222;
}

/* ----------------------------------------------- @10nw news -------------------------------------------- */

#tab {
	padding-bottom: 40px;
}

#tab .tab {
	font-size: 0.9375rem;
	color: #191919;
	position: relative;
	padding: 45px 20px 20px 20px;
	background: #ffffff;
	border-top: 4px solid #8fc42f;
	box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
	max-width: 370px;
	margin: 0 auto;
	margin-top: 50px;
}

#tab .tab::before {
	content: "";
	position: absolute;
	display: block;
	top: -32px;
	left: 0;
	right: 0;
	margin: auto;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background:
		url("../img/icon-telefon.png") center no-repeat,
		#ffffff;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#tab .tab2::before {
	background:
		url("../img/icon-oeffnungszeiten.png") center no-repeat,
		#ffffff;
}

#tab .tabHeadline {
	font-size: 30px;
	font-weight: 700;
	color: #00662b;
	margin-bottom: 0;
}

#tab .tab a {
	text-decoration: underline;
}

#tab .tab a:not([href*="mailto"]):not([href*="mailto"]) {
	text-decoration: none;
	display: inline-block;
	font-size: 0.9375rem;
	color: #191919;
	font-weight: 600;
	padding: 10px 50px 10px 15px;
	background: #90c52f;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 30px;
	position: relative;
   margin-top: 15px;
	text-decoration: none;
}

#tab .tab a:not([href*="mailto"]):hover,
#tab .tab a:not([href*="mailto"]):focus {
	color: #fff;
	background: #00662b;
}

#tab .tab a:not([href*="mailto"])::after {
	content: "\2192";
	display: block;
	position: absolute;
	top: 50%;
   transform: translateY(-50%);
	right: 4px;
	width: 34px;
	border-radius: 50%;
	height: 34px;
	background: #739e26;
	margin: 0 auto;
	text-align: center;
	line-height: 30px;
}

#tab .tab a:not([href*="mailto"]):hover::after {
	background: #005222;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

footer .buttonStyle a {
	color: #ffffff;
	display: inline-block;
	padding: 10px 15px;
	font-size: 0.9375rem;
	font-weight: 600;
	text-decoration: none !important;
	background-color: #00662b;
}

footer .buttonStyle a:hover,
footer .buttonStyle a:focus {
	color: #00662b;
	background: #d4f1d0;
}

footer hr {
	background-color: #ffffff;
	border: none;
	height: 1px;
	opacity: 1;
}

footer {
	position: relative;
	font-size: 1.0625rem;
	background: #00662b;
	color: #ffffff;
	padding-top: 26px;
	padding-bottom: 0px;
}

footer::before {
	top: auto;
	bottom: 0;
}

footer a {
	color: #d4f1d0;
}

footer a:hover,
footer a:focus {
	color: #d4f1d0;
	text-decoration: underline;
}

.footerHeadline {
	color: #fff;
	font-size: 1.375rem;
	font-weight: 600;
}

@media (max-width: 991px) {
	.firstRow > div {
		margin-bottom: 30px;
	}
}

@media (max-width: 991px) {
	.firstRow article + article {
		margin-top: 30px;
	}
}

.firstRow {
	position: relative;
}

@media (min-width: 992px) {
	.firstRow::after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: 320px;
		height: 321px;
		background: url("../img/wasserzeichen-v2.png") no-repeat;
	}
}

@media (min-width: 768px) {
	footer .footerBig {
		margin-top: clamp(30px, 4vw, 60px);
		margin-bottom: clamp(30px, 4vw, 60px);
	}
}

@media (min-width: 992px) {
	footer #social .btgrid > .row {
		align-items: center;
		align-content: center;
	}
}

@media (max-width: 767px) {
	#footer .row > .col-xs-12:not(:first-child)::before {
		background: #ffffff;
		content: " ";
		height: 1px;
		width: 100%;
		display: block;
		margin: 20px 0;
		opacity: 0.3;
	}

	#footer .row > .col-xs-12.hidden-xs ~ .col-xs-12::before,
	#footer .row > .col-xs-12.hidden-sm ~ .col-xs-12::before {
		display: none;
	}
}

#social a.has-image {
	display: inline-block;
	height: 100%;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	text-align: left;
	font-size: 0.9375rem;
	color: #ffffff;
	line-height: 1.4;
	margin: 0 auto;
	text-decoration: none;
}

#vernetzt b {
	color: #ffff;
	font-weight: normal;
}

@media (min-width: 768px) {
	#vernetzt {
		margin: 0 30px 0 0;
	}
}

#vernetzt span {
	color: #ffffff;
}

#vernetzt span span {
	display: block;
}

#vernetzt img {
	margin-right: 10px;
}

#social :is(h1, h2, h3, h4, h5, h6) {
	color: #d4f1d0;
}

.contrast_dark #news .tab_link_title a::before,
.contrast_light #news .tab_link_title a::before {
	display: none !important;
}

.innerfooter {
	background-color: #fff;
	padding: 25px 0;
	margin-top: 26px;
}

.innerfooter ul {
	padding: 0;
}

.innerfooter li {
	display: inline-block;
}

.innerfooter a {
	color: #191919;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
	border-radius: 2px;
	padding: 2px 4px;
}

.innerfooter a:hover,
#innerfooter a:focus {
	color: #00662b;
	text-decoration: underline;
}

.innerfooter li + li::before {
	content: "•";
	margin: 0 15px;
	color: #191919;
}

@media (min-width: 992px) {
	.innerfooter li + li::before {
		margin: 0 20px;
	}
}

/* #region -------------------------------------- scroll top ------------------------------------ */

#scrollTop {
	color: #191919;
	display: block !important;
	font-size: 0;
	opacity: 1 !important;
	background: #90c52f;
	width: 50px;
	height: 50px;
	position: relative;
	margin: 0 auto;
	border-radius: 50%;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

@media (min-width: 992px) {
	#scrollTop {
		position: fixed;
		bottom: 165px;
		right: 38px;
		z-index: 55;
	}
}

#scrollTop:is(:hover, :focus) {
	background-color: #739e26;
}

#scrollTop::after,
#scrollTop::before {
	content: "";
	position: absolute;
	border-radius: 1px;
}

#scrollTop::after {
	left: 20px;
	width: 8px;
	height: 8px;
	top: 5px;
	margin-top: 10px;
	display: inline-block;
	border-right: 2px solid #191919;
	border-top: 2px solid #191919;
	transform: rotate(-45deg);
}

#scrollTop::before {
	left: 50%;
	width: 2px;
	height: 20px;
	top: 50%;
	background-color: #191919;
	margin-left: -1px;
	margin-top: -10px;
}

/* #endregion ----------------------------------- scroll top ------------------------------------ */

.contrast_dark #logo img {
	background-color: #fff;
}

.contrast_light_font #burgerButtonInner2,
.contrast_light_font #burgerButton:after,
.contrast_light_font #burgerButtonInner {
	background: #fff !important;
}

.contrast_dark_font #burgerButtonInner2,
.contrast_dark_font #burgerButton:after,
.contrast_dark_font #burgerButtonInner {
	background: #000 !important;
}

.contrast_light_font#scrollTop {
   background: #fff !important;
}